@import url("http://overpass-30e2.kxcdn.com/overpass.css");
@font-face {
    font-family: 'Share';
    src: url('/media/1006/Share-Regular-webfont.eot');
    src: url('/media/1006/Share-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/media/1008/Share-Regular-webfont.woff') format('woff'),
         url('/media/1007/Share-Regular-webfont.ttf') format('truetype')/*,
         url('/media/1006/Share-Regular-webfont.svg#share-regularregular') format('svg')*/;/*svg not uploaded in umbraco*/
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Share';
    src: url('/media/1012/Share-italic-webfont.eot');
    src: url('/media/1012/Share-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/media/1014/Share-italic-webfont.woff') format('woff'),
         url('/media/1013/Share-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}@font-face {
    font-family: 'Share';
    src: url('/media/1015/Share-Bold-webfont.eot');
    src: url('/media/1015/Share-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/media/1017/Share-Bold-webfont.woff') format('woff'),
         url('/media/1016/Share-Bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}@font-face {
    font-family: 'Share';
    src: url('/media/1018/Share-BoldItalic-webfont.eot');
    src: url('/media/1018/Share-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/media/1020/Share-BoldItalic-webfont.woff') format('woff'),
         url('/media/1019/Share-BoldItalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}
